Name: ge-proton8-25
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton8-25.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-25/GE-Proton8-25.tar.gz
  file_checksum: 677e46d87f71f7507bc9bc3b8bedfb92
  file_size: 428716716
  rename: GE-Proton8-25.tar.gz
Post:
- action: rename
  source: GE-Proton8-25
  dest: ge-proton8-25
